{
  "id": 5624726,
  "name": "Margaret Hills, appellee, v. Chicago Motor Coach Company, appellant",
  "name_abbreviation": "Hills v. Chicago Motor Coach Co.",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,191",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 415,
    "ocr_confidence": 0.493,
    "sha256": "d27d147d57cab332094990fe710fc1792a7fd1a3abfb690e10564dfc6f91a034",
    "simhash": "1:43980eaaa08e340c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret Hills, appellee, v. Chicago Motor Coach Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "William C. McHenry and Weber, Miller, Deffenbaugh & Donovan, for appellant; John E. Kehoe, of counsel. Church, Haft, Robertson, Crowe & Spence, for appellee; Egbert Robertson and Burt A. Crowe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Margaret Hills, appellee, v. Chicago Motor Coach Company, appellant.\nGen. No. 36,191.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nWilliam C. McHenry and Weber, Miller, Deffenbaugh & Donovan, for appellant; John E. Kehoe, of counsel. Church, Haft, Robertson, Crowe & Spence, for appellee; Egbert Robertson and Burt A. Crowe, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 691,
  "last_page_order": 691
}
